1777596555580
8705,1.14.0.v20150421-1508
16083,1.14.0.v20150421-1508
9129,1.14.0.v20150421-1508
7100,1.14.0.v20150421-1508
15125,1.14.0.v20150421-1508
6782,1.14.0.v20150421-1508
9462,1.14.0.v20150421-1508
10390,1.14.0.v20150421-1508
11893,1.14.0.v20150421-1508
12,2.4.0
377,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
382,1.14.0.v20150421-1508
8272,1.14.0.v201604211500
13654,1.14.0.v20150421-1508
8701,1.14.0.v20150421-1508
2007,2.2.0
24407,1.14.0.v20150421-1508
10327,1.14.0.v20150421-1508
22471,1.14.0.v20150421-1508
738,1.14.0.v201505061500
4861,1.14.0.v20150421-1508
3403,1.14.0.v20150421-1508
22,2.3.0
6440,2.4.0
13079,1.14.0.v20150421-1508
5447,1.14.0.v20150421-1508
7811,2.6.0
6162,1.14.0.v20150421-1508
7112,2.4.0
7107,2.4.0
20939,1.27.0.v20221112-0806,1.33.0
23619,1.14.0.v20150421-1508
24849,1.33.0
1981,1.33.0
23243,2.6.0
10737,1.14.0.v20150421-1508
7111,2.4.0
3415,1.14.0.v20150421-1508
17646,1.14.0.v20150421-1508
9018,1.27.0.v20221112-0806
11220,1.14.0.v20150421-1508
3793,2.6.0
19829,1.27.0.v20221112-0806
11915,1.14.0.v20150421-1508
7433,1.14.0.v20150421-1508
1429,1.14.0.v20150421-1508
16090,2.5.0
6501,2.6.0
22097,1.14.0.v20150421-1508
24859,1.14.0.v20150421-1508
20576,1.27.0.v20201111-1638
9483,1.14.0.v20150421-1508
18645,2.2.0
18621,1.14.0.v20150421-1508
400,2.4.0
1441,2.2.0
2921,1.27.0.v20221112-0806
21345,1.14.0.v20150421-1508
8279,1.14.0.v201604211500
17179,1.14.0.v20150421-1508
20954,2.5.0
13052,1.14.0.v20150421-1508
11879,1.14.0.v20150421-1508
16061,1.14.0.v20150421-1508
20542,1.14.0.v20150421-1508
18625,1.14.0.v20150421-1508
18980,2.6.0
9898,1.14.0.v201604211500
23971,1.14.0.v20150421-1508
12018,1.14.0.v201604211500
10777,1.14.0.v20150421-1508
11233,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19389,1.14.0.v20150421-1508
16435,1.14.0.v201505061500
12277,2.6.0
14777,1.14.0.v201604211500
23643,2.5.0
13940,1.14.0.v20150421-1508
19412,1.27.0.v20201111-1638
2934,1.14.0.v20150421-1508
8714,2.4.0
21330,1.14.0.v20150421-1508
3847,2.6.0
66,1.14.0.v20150421-1508
11566,2.5.0
789,1.14.0.v20150421-1508
10354,1.14.0.v20150421-1508
11563,2.6.0
85,1.14.0.v201604211500
11568,2.2.0
11564,2.2.0
11914,1.14.0.v201604211500
20591,1.14.0.v20150421-1508
11569,2.2.0
11567,2.2.0
15593,1.14.0.v20150421-1508
24857,1.14.0.v20150421-1508
2515,1.14.0.v20150421-1508
5113,1.14.0.v20150421-1508
5499,2.6.0
20599,1.33.0
24072,1.14.0.v20150421-1508
13139,1.14.0.v20150421-1508
2941,1.14.0.v20150421-1508
3002,2.2.0
2500,2.4.0
10769,1.14.0.v20150421-1508
13500,1.14.0.v20150421-1508
16957,2.0.0,1.33.0
805,1.14.0.v20150421-1508
1126,1.14.0.v20150421-1508
15156,1.14.0.v20150421-1508
4233,2.4.0
6816,1.14.0.v20150421-1508
16080,1.14.0.v20150421-1508
3507,1.27.0.v20221112-0806,1.33.0
24847,1.14.0.v20150421-1508
18609,2.6.0
5540,1.14.0.v20150421-1508
18610,2.6.0
12663,1.14.0.v20150421-1508
5848,1.14.0.v20150421-1508
16102,1.27.0.v20201111-1638
7483,1.14.0.v20150421-1508
21755,1.27.0.v20221112-0806
15484,2.4.0
19421,1.14.0.v20150421-1508
21754,1.27.0.v20221112-0806
5484,2.0.0,1.33.0
3513,2.5.0
19886,1.14.0.v20150421-1508
14357,1.14.0.v20150421-1508
3849,1.14.0.v20150421-1508
9906,1.14.0.v20150421-1508
20261,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13843,1.14.0.v20150421-1508
13189,1.27.0.v20221112-0806
1899,1.27.0.v20221112-0806,1.33.0
3003,2.4.0
2455,2.2.0
426,1.14.0.v20150421-1508
1482,1.27.0.v20201111-1638
438,1.14.0.v20150421-1508
2505,1.14.0.v20150421-1508
16312,1.14.0.v20150421-1508
21349,1.14.0.v20150421-1508
5507,1.14.0.v20150421-1508
12703,1.14.0.v20150421-1508
18285,1.14.0.v20150421-1508
20961,2.5.0
5423,1.14.0.v20150421-1508
7479,1.14.0.v20150421-1508
15627,1.27.0.v20201111-1638
4289,1.14.0.v201505061500
4070,1.14.0.v20150421-1508
21775,1.14.0.v20150421-1508
21383,2.1.0
5062,1.14.0.v20150421-1508
5126,2.6.0
11562,2.5.0
21380,2.0.0
23657,1.14.0.v20150421-1508
7540,1.14.0.v20150421-1508
21826,1.14.0.v20150421-1508
8431,1.14.0.v20150421-1508
16920,1.14.0.v20150421-1508
11276,1.27.0.v20201111-1638
16164,2.4.0
22969,1.14.0.v20150421-1508
10906,1.14.0.v20150421-1508
14404,1.14.0.v20150421-1508
20669,1.14.0.v20150421-1508
10431,1.14.0.v201604211500
4347,1.27.0.v20221112-0806,1.33.0
1235,1.14.0.v20150421-1508
5156,1.14.0.v201604211500
19897,1.14.0.v20150421-1508
11992,1.14.0.v20150421-1508
24119,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5162,2.2.0
11270,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3864,2.4.0
21066,1.14.0.v20150421-1508
13682,1.27.0.v20221112-0806
11607,1.14.0.v20150421-1508
8422,1.14.0.v20150421-1508
15622,2.0.0,1.33.0
18679,1.14.0.v20150421-1508
6224,1.14.0.v20150421-1508
12346,2.4.0
545,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11615,1.14.0.v20150421-1508
15631,1.14.0.v20150421-1508
3873,1.27.0.v20221112-0806
17564,1.14.0.v20150421-1508
21824,1.14.0.v20150421-1508
466,1.14.0.v20150421-1508
18744,1.14.0.v20150421-1508
24522,1.14.0.v20150421-1508
3901,1.14.0.v20150421-1508
22647,1.14.0.v20150421-1508
6892,1.14.0.v201505061500
5115,2.4.0
7569,1.14.0.v20150421-1508
1474,1.14.0.v20150421-1508
4948,1.14.0.v20150421-1508
10912,1.14.0.v20150421-1508
21849,1.14.0.v20150421-1508
22651,1.14.0.v201604211500
7194,1.14.0.v20150421-1508
12033,2.2.0
10941,1.14.0.v20150421-1508
12034,2.2.0
3049,1.14.0.v201604211500
5557,2.2.0
475,2.2.0
3531,2.4.0
22724,2.6.0
10443,2.6.0
24441,1.14.0.v20150421-1508
17621,2.6.0
14838,2.0.0,1.27.0.v20221112-0806,1.33.0
14393,1.14.0.v20150421-1508
24922,1.14.0.v20150421-1508
10894,2.3.0
2550,2.2.0
7943,2.6.0
829,2.0.0,1.33.0
7510,1.14.0.v20150421-1508
20663,1.27.0.v20201111-1638
20661,1.27.0.v20201111-1638
6199,1.33.0
20664,1.27.0.v20221112-0806
20662,1.27.0.v20221112-0806
13669,1.14.0.v20150421-1508
24517,1.14.0.v20150421-1508
13668,2.2.0
8487,1.14.0.v20150421-1508
7563,2.6.0
23028,1.14.0.v201604211500
3089,1.14.0.v20150421-1508
1214,1.14.0.v20150421-1508
12863,1.14.0.v20150421-1508
16228,1.14.0.v20150421-1508
601,2.6.0
595,2.6.0
10027,2.2.0
151,2.6.0
10017,2.6.0
11545,1.27.0.v20201111-1638
22669,1.14.0.v201604211500
18404,1.14.0.v20150421-1508
21852,1.14.0.v20150421-1508
23746,2.4.0
3564,1.14.0.v20150421-1508
4839,2.3.0
19160,1.14.0.v201604211500
10914,2.5.0
15710,1.33.0
879,2.2.0
1217,1.14.0.v201604211500
1201,1.14.0.v20150421-1508
3069,1.33.0
16218,2.6.0
13290,1.14.0.v20150421-1508
12838,1.14.0.v201604211500
23745,2.4.0
3944,2.5.0
7243,1.14.0.v20150421-1508
7556,1.14.0.v20150421-1508
12041,1.14.0.v201604211500
17295,1.14.0.v20150421-1508
19170,1.14.0.v20150421-1508
4218,1.27.0.v20201111-1638
24556,2.6.0
4827,1.27.0.v20221112-0806
22659,2.4.0
3171,2.5.0
8009,1.14.0.v201604211500
10285,1.14.0.v20150421-1508
14891,1.14.0.v20150421-1508
10958,1.27.0.v20221112-0806
16625,1.27.0.v20221112-0806
6924,2.6.0
8492,1.27.0.v20221112-0806
10933,1.27.0.v20201111-1638
2538,1.14.0.v201604211500
13358,1.14.0.v20150421-1508
24912,1.14.0.v20150421-1508
21092,1.14.0.v20150421-1508
1707,1.14.0.v201604211500
5936,1.14.0.v20150421-1508
15136,1.14.0.v20150421-1508
1164,1.14.0.v20150421-1508
1075,2.2.0
4428,2.4.0
19979,1.14.0.v20150421-1508
12614,1.14.0.v20150421-1508
10947,1.14.0.v20150421-1508
17638,1.27.0.v20201111-1638
3939,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7554,1.14.0.v20150421-1508
1688,1.14.0.v20150421-1508
17670,1.14.0.v20150421-1508
14464,1.14.0.v20150421-1508
23622,2.5.0
5591,1.14.0.v20150421-1508
14509,1.14.0.v20150421-1508
14100,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14095,2.2.0
17725,2.2.0
24600,1.14.0.v20150421-1508
5621,1.14.0.v20150421-1508
7633,1.14.0.v20150421-1508
11378,1.14.0.v20150421-1508
18089,1.27.0.v20221112-0806
10525,1.14.0.v20150421-1508
14101,2.3.0
15386,1.14.0.v20150421-1508
12506,1.14.0.v20150421-1508
4177,1.14.0.v20150421-1508
4900,2.5.0
7273,1.14.0.v20150421-1508
8851,1.27.0.v20201111-1638
16632,1.14.0.v201505061500
23468,1.14.0.v20150421-1508
8046,1.14.0.v20150421-1508
9354,2.4.0
24585,2.2.0
9352,2.4.0
21094,2.2.0
22293,1.14.0.v20150421-1508
11347,2.4.0
18043,1.14.0.v20150421-1508
11762,2.4.0
12891,1.33.0
4906,1.14.0.v20150421-1508
17691,2.2.0
17692,2.2.0
17693,2.2.0
20386,1.27.0.v20221112-0806
24571,1.14.0.v20150421-1508
570,1.14.0.v20150421-1508
12896,2.6.0
14905,1.14.0.v20150421-1508
8834,1.14.0.v201604211500
9631,2.5.0
6345,2.6.0
15435,1.14.0.v20150421-1508
19193,1.14.0.v201604211500
905,1.14.0.v20150421-1508
1254,1.14.0.v201604211500
12902,1.14.0.v20150421-1508
12432,1.14.0.v20150421-1508
13784,1.14.0.v201604211500
19196,2.2.0
13764,1.14.0.v20150421-1508
10991,2.5.0
25014,1.14.0.v20150421-1508
12097,1.27.0.v20201111-1638
18791,1.14.0.v20150421-1508
21947,1.14.0.v20150421-1508
18019,2.2.0
912,1.14.0.v20150421-1508
25021,1.14.0.v201505061500
21532,1.14.0.v20150421-1508
25025,2.6.0
19228,1.14.0.v20150421-1508
6896,2.4.0
14963,2.5.0
16641,1.14.0.v20150421-1508
6294,1.14.0.v20150421-1508
18803,1.14.0.v201604211500
22654,1.27.0.v20221112-0806,1.33.0
1273,1.14.0.v20150421-1508
15417,2.6.0
928,1.14.0.v20150421-1508
15367,1.14.0.v20150421-1508
12021,2.2.0
14505,1.14.0.v20150421-1508
7625,1.14.0.v20150421-1508
12063,2.4.0
24620,1.14.0.v20150421-1508
10540,1.14.0.v20150421-1508
23715,2.4.0
17068,1.14.0.v20150421-1508
24232,1.27.0.v20201111-1638
24230,1.27.0.v20201111-1638
5693,1.14.0.v20150421-1508
24234,1.27.0.v20201111-1638
1861,1.14.0.v20150421-1508
21168,1.14.0.v20150421-1508
15948,1.14.0.v201505061500
2321,2.6.0
23110,2.6.0
24127,2.6.0
7657,1.14.0.v20150421-1508
23868,1.14.0.v20150421-1508
21941,2.6.0
10572,1.14.0.v201604211500
11019,1.14.0.v20150421-1508
18882,1.14.0.v20150421-1508
24212,1.27.0.v20201111-1638
20778,1.14.0.v20150421-1508
18497,1.14.0.v20150421-1508
22337,2.5.0
23121,2.4.0
3630,2.5.0
13416,2.5.0
17400,1.14.0.v20150421-1508
16683,2.0.0,1.33.0
6658,1.27.0.v20221112-0806
24220,2.5.0
21957,1.14.0.v20150421-1508
8541,2.6.0
4960,2.6.0
12939,1.14.0.v20150421-1508
23474,1.14.0.v20150421-1508
24223,1.14.0.v20150421-1508
5666,1.14.0.v20150421-1508
7675,2.5.0
2786,1.14.0.v20150421-1508
15421,1.14.0.v201604211500
6968,1.14.0.v20150421-1508
9698,1.14.0.v20150421-1508
8079,1.14.0.v20150421-1508
15946,2.4.0
2745,1.14.0.v201604211500
8082,1.27.0.v20221112-0806
9678,1.14.0.v20150421-1508
20429,2.6.0
20430,2.5.0
638,1.14.0.v20150421-1508
20431,2.4.0
20432,2.4.0
20433,2.3.0
18489,1.14.0.v20150421-1508
6000,1.14.0.v20150421-1508
11778,2.2.0
21157,1.14.0.v20150421-1508
8038,1.14.0.v20150421-1508
18880,2.2.0
10596,1.27.0.v20221112-0806
10155,1.14.0.v20150421-1508
4974,1.14.0.v201604211500
2327,1.27.0.v20221112-0806,1.33.0
17707,1.14.0.v20150421-1508
18862,2.2.0
7010,1.14.0.v20150421-1508
6337,2.5.0
6992,1.14.0.v20150421-1508
3250,1.14.0.v20150421-1508
17756,1.14.0.v20150421-1508
24221,1.27.0.v20201111-1638
23126,1.14.0.v201505061500
625,1.14.0.v20150421-1508
21181,2.5.0
18107,1.14.0.v201604211500
6997,2.3.0
17763,1.14.0.v20150421-1508
2319,1.14.0.v20150421-1508
17407,1.14.0.v20150421-1508
24272,1.14.0.v201604211500
2836,1.14.0.v20150421-1508
6427,2.2.0
21617,2.6.0
275,1.14.0.v20150421-1508
19300,1.14.0.v20150421-1508
17791,2.2.0
1961,1.14.0.v20150421-1508
17097,1.14.0.v20150421-1508
9766,1.27.0.v20221112-0806
21276,1.14.0.v20150421-1508
8580,1.14.0.v20150421-1508
18513,1.14.0.v20150421-1508
20469,1.27.0.v20201111-1638
5139,1.14.0.v20150421-1508
20108,1.27.0.v20221112-0806
10189,1.14.0.v20150421-1508
3320,2.5.0
7077,1.14.0.v20150421-1508
9373,1.14.0.v20150421-1508
23505,1.14.0.v201505061500
1324,1.14.0.v201604211500
6072,2.2.0
23937,1.14.0.v20150421-1508
9717,1.27.0.v20201111-1638
23940,1.14.0.v20150421-1508
12164,1.27.0.v20201111-1638
9719,1.27.0.v20201111-1638
18143,2.6.0
7328,1.14.0.v20150421-1508
9716,1.27.0.v20201111-1638
11954,1.14.0.v20150421-1508
1855,1.14.0.v20150421-1508
16686,1.14.0.v20150421-1508
1877,1.14.0.v201604211500
11247,2.5.0
17789,1.14.0.v20150421-1508
2823,1.14.0.v201604211500
10667,2.5.0
5851,1.14.0.v20150421-1508
7705,1.14.0.v20150421-1508
17092,2.2.0
17431,1.14.0.v20150421-1508
6367,2.0.0,1.27.0.v20221112-0806,1.33.0
1922,1.14.0.v20150421-1508
3337,2.2.0
1887,1.14.0.v20150421-1508
24744,1.14.0.v20150421-1508
10664,1.14.0.v20150421-1508
3339,1.27.0.v20221112-0806
25078,2.5.0
21620,1.14.0.v20150421-1508
25101,1.14.0.v20150421-1508
3338,1.27.0.v20221112-0806
16730,1.14.0.v20150421-1508
9376,1.14.0.v20150421-1508
10685,1.14.0.v20150421-1508
15475,1.14.0.v20150421-1508
8204,2.6.0
1928,2.5.0
18502,2.2.0
22789,2.6.0
23936,1.27.0.v20221112-0806
2377,1.33.0
18500,2.2.0
7743,1.14.0.v20150421-1508
18501,2.2.0
23970,1.14.0.v20150421-1508
10611,1.14.0.v20150421-1508
7722,1.14.0.v20150421-1508
1463,1.27.0.v20201111-1638
8596,1.33.0
22801,1.14.0.v20150421-1508
4994,1.14.0.v20150421-1508
11459,1.14.0.v20150421-1508
18937,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21224,2.3.0
18192,1.14.0.v201604211500
7740,1.14.0.v20150421-1508
21920,2.4.0
16402,1.27.0.v20221112-0806
8659,1.14.0.v20150421-1508
10319,1.14.0.v20150421-1508
21337,1.14.0.v20150421-1508
11130,1.14.0.v201604211500
19771,1.14.0.v20150421-1508
9424,1.14.0.v20150421-1508
9810,1.14.0.v20150421-1508
22077,1.27.0.v20221112-0806
16781,1.14.0.v20150421-1508
23211,1.27.0.v20201111-1638
23985,1.27.0.v20221112-0806
761,2.6.0
13024,1.14.0.v20150421-1508
24592,1.14.0.v20150421-1508
10218,1.14.0.v201505061500
15499,1.14.0.v20150421-1508
21507,1.14.0.v20150421-1508
339,1.27.0.v20201111-1638
15502,2.5.0
3350,1.27.0.v20221112-0806,1.33.0
3326,2.2.0
24774,1.14.0.v20150421-1508
24319,2.6.0
14237,1.14.0.v20150421-1508
10198,1.14.0.v20150421-1508
14236,1.14.0.v20150421-1508
16385,1.27.0.v20221112-0806,1.33.0
21243,2.5.0
4910,2.5.0
1041,1.14.0.v20150421-1508
5746,2.4.0
15522,1.14.0.v20150421-1508
5088,2.6.0
19845,1.14.0.v20150421-1508
5763,1.14.0.v20150421-1508
22822,1.14.0.v20150421-1508
23583,2.2.0
6086,1.14.0.v20150421-1508
18579,1.14.0.v20150421-1508
16772,1.14.0.v20150421-1508
12437,1.27.0.v20221112-0806
5019,1.14.0.v20150421-1508
9840,1.14.0.v20150421-1508
11142,1.14.0.v20150421-1508
9441,1.27.0.v20221112-0806
8660,1.14.0.v20150421-1508
13908,2.2.0
22411,1.14.0.v20150421-1508
11082,2.3.0
7076,1.14.0.v20150421-1508
21287,1.14.0.v20150421-1508
18226,1.14.0.v20150421-1508
9446,1.14.0.v20150421-1508
2837,1.27.0.v20201111-1638
7080,2.0.0,1.27.0.v20221112-0806,1.33.0
11492,1.14.0.v20150421-1508
11080,2.4.0
21673,2.3.0
3732,1.14.0.v20150421-1508
22815,1.14.0.v201604211500
6357,1.14.0.v20150421-1508
19781,2.4.0
13867,2.2.0
3737,1.14.0.v20150421-1508
13868,2.2.0
13871,2.2.0
19782,1.14.0.v20150421-1508
20521,1.14.0.v20150421-1508
3296,2.6.0
5772,1.14.0.v20150421-1508
6429,1.14.0.v201604211500
3306,2.2.0
8672,1.14.0.v20150421-1508
3308,2.2.0
1885,1.14.0.v20150421-1508
17131,1.14.0.v20150421-1508
